/* 
  Localizable.strings
  SumsFoundation

  Created by Zac Cohan on 29/9/19.
  Copyright © 2019 Zac Cohan. All rights reserved.
*/


/* Line References */
//i.e line1 will be a reference to line 1
"plain text line reference" = "列";

/* Unit Categories */
"Time" = "時間";
"Acceleration" = "加速度";
"Length" = "長度";
"Mass" = "質量";
"Volume" = "容積";
"Frequency" = "頻率";
"Angle" = "角度";
"Temperature" = "溫度";
"Energy" = "能量";
"Power" = "功率";
"Pressure" = "壓力";
"Currency" = "貨幣";
"Area" = "面積";
"Speed" = "速度";
"Data Transfer" = "資料轉移";
"Data Storage" = "資料貯藏";
"Other Unit Kind" = "其他單位種類";

/* Errors */
"Error: ∞" = "錯誤: ∞";
"Error: incompatible units" = "錯誤: 不相容的單位";
"Error: divide by zero" = "錯誤: 分母為零";
"Error: imaginary number" = "錯誤: 虛數";
"Error: unsupported exponent unit" = "錯誤: 不支援的指數單位";
"Error: unsupported unit in rate" = "錯誤: 單位不支援比率";

/* Positions of a custom currency symbol */
"Before" = "之前";
"Before (with space)" = "之前 (含空格)";
"After" = "之後";
"After (with space)" = "之後 (含空格)";

/* Labels */
"Label" = "標籤";  //the default label text

/* Answer Contextual Metadata */
/* Used in the contextual menu for an answer */

/* For instance, km, a unit of distance */
"%@, a unit of %@" = "%@ 是 %@ 的一種單位";

/* a rate, like km per day */
"%@ per %@" = "%@每%@";
"amount per %@" = "每%@";

/* days of the week, like February 12 was a Saturday, March 8 will be a Tuesday */
"%@ was a %@." = "%@曾是%@。";
"%@ will be a %@." = "%@會是%@。";

/* Quick Operators */
"plusQuickOperator" = "p";
"minusQuickOperator" = "m";
"timesQuickOperator" = "x";
"divideQuickOperator" = "d";

/* SI Symbols */

/* Large */
"T" = "兆";
"G" = "吉";
"M" = "百萬";
"k" = "千";

